Subject: Speed Trap (was: Re: Fought my ticket and won...)

From: Charles Waters <[email-masked]>
Date: 11 Aug 1995 21:54:45 GMT

[email-masked] (David K. Bryant) wrote:
>[email-masked] (Dan Howell) writes:
>
>
 <alot of stuff deleted>
>
>Ah, but you quote out of context...   following (3) is the paragraph:
>
>   This section shall remain in effect only until January 1, 1993,
>   and as of that date is repealed, unless a later enacted statute,
>   which is enacted before January 1, 1993, deletes or extends
>   that date.
>
>That wipes out the Speed Trap defense.  Unless it's still in
>force... my VC is from 1991.
>
>
>In any case:  you lucky dog!
>
>

According to 40803(a), Speed Trap evidence is inadmissible in court! :) I dunno!

-- 

 --- Charles Waters
 --- Davidson & Associates - Leader in Educational Computer Software.
 --- Auto Indulgence - Creator in Maxx Light(c) underbody neon, neon
     liscense plate frames, and neon pinstripping. Call for details.
     (310) 530-6716.

 |--------------------------------------------------------------------------|
 |  This message does not reflect the views of Davidson & Associates        |
 |  (davd.com) in any way at all! These are all personal views & opinions.  |
 |--------------------------------------------------------------------------|